<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dashboard</title>
    <link rel="stylesheet" href="components/dashboard/dashboard.css">
</head>
<body>
    Las tablas papaaa
</body>
</html>